

.hidden{
	display:none!important;	
}

.buyerlist-td-title {
  font-weight: 300;
  display: none; }
  
  
.buyerlist-td-mail {
	
	display: none!important;
}

.buyerlist_email {
  text-decoration: none;
  color: black;
  opacity: 0.4;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease; }

.buyerlist_email:hover {
    color: black;
    text-decoration: underline;
    opacity: 1;
}


.btn-industry {
	display:none;
}

#industryGuide-DT {
	
	border-left:0px;
	border-right:0px;
	width:99%!important
}

.dataTables_filter {
    margin-bottom: 0px!important;
}

.dataTables_wrapper .dataTables_length select {
	
    border: solid 1px #ccc;
    border-radius: 0;
    border-top: none!important;
    border-bottom: none!important;
    border-right: none;
    width: 178px;
    height: fit-content;    
	padding: 12px 34px 12px 10px;	

}

.dataTables_wrapper .dataTables_length select.added-select {
	 width: 160px;
	 border-left:0px !important;
}

.dataTables_wrapper .dataTables_filter input {
	
	border: solid 1px #ccc;
    border-radius: 0;
    border-top: none!important;
    border-bottom: none!important;
	padding: 14px 36px 13px 10px;
	width: 239px;
	margin-left:0px;
	
}

.dt-buttons {
margin-left:0px!important;
margin-right:0px!important;
padding:0!important;
}



.excelButton {
	background: transparent!important;
	background-color: none!important;
	border-radius:0!important;
	margin-right: 0!important;
	margin:0!important;
	border: solid 1px #ccc!important;
    border-top: none!important;
    border-bottom: none!important;
     border-right: none!important;
    padding: 12px 12px 10px 40px!important;
	font-size:16px!important;
	font-weight:300;
}


.tblResetButton {
		margin:unset!important;
	margin-left: 0px!important;
	background: #f2f2f2!important;
    border-right: solid 1px #ccc!important;
   border-left: solid 1px #ccc!important;
    padding: 10px 12px 9px 6px!important;
	display:none;
	width: 178px;
	text-align:left;
}


.excelButton:hover {
	background-color: #FCED9C!important;
}

.excelButton .feather {
left:0;
color:#333;
}


.tblResetButton .feather {

color:#444;
width:18px;
}

#industryGuide-DT_wrapper {
	
	margin-bottom:64px;
}


.dataTables_info {
	margin-left: 0.8%;
	float:left;
	clear: none!important;
	padding-top: 1em!important;
}
.dataTables_info, .dataTables_paginate a  {
	font-weight:300;
}


.dataTables_wrapper .dataTables_paginate .paginate_button {
	border-radius:0!important;
	color:#444!important;
	border: 0px!important;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:4px;
	margin-left:9px;
	margin-right:0px;
}




.dataTables_wrapper .dataTables_paginate .paginate_button.next, .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
	padding-left:0px;
	padding-right:0px;
	margin-left:6px;
	margin-right: 0px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	color:#333!important;
	border-bottom: solid 3px #444!important;
	background:transparent!important;
	background-color:transparent!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	border-bottom: solid 3px #ffdd00!important;
}


.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover {
border-bottom: 0px!important;
	background:transparent!important;
	background-color:transparent!important;
	color:#111!important;
}


.dataTables_wrapper .dataTables_paginate .current, .dataTables_wrapper .dataTables_paginate .current:hover, .dataTables_wrapper .dataTables_paginate .disabled:hover   {
	background:transparent!important;
	background-color:transparent!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled  {
	color:#ccc!important;
	/*display:none;*/
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover   {
	color:#ccc!important;
}

#industryGuide-DT thead th, .fixedHeader-floating th {
	border:0px;
	background-color:#111!important;
	color:#fff;
 padding-left:11px; 
 line-height:1.5;
}

 #industryGuide-DT { 
 padding-right:0px; 
 padding-left:0px; 
 border-bottom: solid 3px #333;
 margin-bottom:6px;
 }

 #industryGuide-DT tr.section{
 	background-color:#f4f4f4!important;

 }
 
  #industryGuide-DT tr.section td {
	  border-top:solid 1px #fff;
	  	border-bottom:solid 1px #fff;
		font-size:20px;
		font-weight: 800;
		line-height:20px;
	
		
  }
  
  
    #industryGuide-DT tr.section td p {
	 
	display:inline; margin:0;
  background-image: linear-gradient(120deg, #ffdd00, #ffdd00);
  background-repeat: no-repeat;
  background-size: 100% 10%;
  background-position: 0 100%;
		
  }

 #industryGuide-DT tr:not(.section) {
 	cursor: pointer; cursor: hand;
	background-color:#fff!important;
 }

  #industryGuide-DT tr:hover:not(.section) {
 	background-color:#FEF6D0!important;
 }
 
 #industryGuide-DT td{
 	vertical-align: top;
	border:0px;
	border-bottom:solid 1px #ddd;
	font-weight:300;
	padding-top:16px;
	padding-bottom:16px;
 }
 
 #industryGuide-DT td span {
	 color: #888;
 }
 #industryGuide-DT td span.att-ol {
	 font-weight: 300;
	 background-color: #ffdd00;
	 padding: 3px 6px 1px 6px;
	 border: solid 1px #222;
	 border-radius: 6px;
	 font-size:12px;
	 color: #000;
	 margin-left: 12px;
	 margin-top: -1px;
	 white-space: nowrap;
	
	 line-height:1.5;
 }
 
  #industryGuide-DT tr:not(.section) td:first-of-type{
	font-weight:bold;
 }

.sorting_1 {
	background-color:transparent!important;
}

.fixedHeader-floating {
/*left: 0!important;*/
padding: 0 150px 0 0!important;
margin:0!important;
}


.fixedHeader-floating thead tr th{
	
padding: 8px 18px 8px 11px;

}


.fixedHeader-floating thead tr th:nth-child(4){
	
padding:0px!important;
width:	58px!important;
min-width: unset !important;
}

#industryGuide-DT  thead .sorting, .fixedHeader-floating .sorting {
    background-image: url(../resources/sort_both.svg)!important;
	background-size: auto 76%;
}

#industryGuide-DT  thead .sorting_desc, .fixedHeader-floating .descending, .fixedHeader-floating .sorting_desc {
    background-image: url(../resources/sort_desc.svg)!important;
	background-size: auto 76%;
}

#industryGuide-DT  thead .sorting_asc, .fixedHeader-floating .ascending, .fixedHeader-floating .sorting_asc {
    background-image: url(../resources/sort_asc.svg)!important;
	background-size: auto 76%;
}


#industryGuide-DT  thead .unsort, .fixedHeader-floating .unsort {
	 background-image: none!important;
	 cursor:default!important;
	 width:2%;
}

#industryGuide-DT  thead .unsort span,.fixedHeader-floating .unsort span {
	display:none!important;
}

.col_datatable label{
	margin-left: 10px;
}





#personDetails .modal-body{
	background-color:#333;
	padding:24px 24px 0 24px;
	color: #f4f4f4;
	/* height:400px!important;
	overflow:auto; */
}

#personDetails .modal-header .close {
    padding: 1rem 0;
}

#personDetails a {
   color: #fff;
   text-decoration: none;
}

#personDetails a:hover{
   color: #000!important;
   text-decoration: none;
}

#personDetails .container{
    padding-top: 20px;
    padding-bottom: 10px;
}

#personDetails .row:after{
    content: '';
    display: block;
    clear: both;
}

#personDetails .impressum h3{
	margin-bottom:0;
}

#personDetails .impressum p{
	margin-top:0;
}

#personDetails .user_data{
    width: calc(100% - 224px);
    float: left;
}

#personDetails .user_data h1{
   margin-top: 0;
   margin-bottom: 16px;
   font-weight: normal;
   font-size: 16px;
}



#personDetails h1.block-firstname.block-lastname {
	
	font-weight:800;
	font-size:40px;
	line-height: 40px;
}



#personDetails .user_data h2{
   margin: 0;
   font-weight: 300;
   font-size: 14px;
   float:left;
   display: inline;
   margin: 4px 9px 6px 0;
   border:solid 1px #f4f4f4;
   white-space:nowrap;
   padding: 3px 6px 2px 6px;
   border-radius:6px;
   background:#222;
}

#personDetails h2.dt-attending {
	   border:solid 1px #ffdd00;
	   color: #ffdd00;
}


#personDetails h2.dt-attending-online {
	   border:solid 1px #ffdd00;
		background: #ffdd00;
	   color: #000;
}


#personDetails .user_data h2:last-of-type{
    margin-bottom: 10px;
	clear:right;
}

#personDetails .user_data p{
   font-size: 14px;
   margin: 9px 0;
   width:100%;
   display:inline-block;
   clear:both;
   font-weight:300;
   white-space: nowrap;
}


#personDetails .user_data p .feather{
margin-left:0;

}

#personDetails .user_data p span{
   font-weight: bold;
}

#personDetails .company{
	margin-top: 20px;
}

#personDetails .company_title{
   font-weight: 300;
   font-size: 18px;
   margin: 0 6px 0 0;
}

#personDetails .company_title strong{
   font-weight: 800;
 
}

#personDetails .company_name{
   font-weight: 800;
   font-size: 18px;
   margin: 0 12px 20px 0;
   clear:right;
}

#personDetails .bio{
   font-size: 14px;
   margin-bottom: 24px;
   width:85%; 
   padding-right:15%;
   font-weight:300;
}

#personDetails .row_contacts{
	margin-bottom: 5px;
}

#personDetails .row_contacts p{
   font-size: 14px;
   margin: 0 12px 6px 0;
   font-weight: 300;

}

#personDetails .row_contacts p .feather{
margin-left:0;

}

#personDetails .row_contacts a{
   margin-bottom: 40px;
   font-size: 14px;
   font-weight:300;
}

#personDetails .row_employees{
	padding-right: 0;
	padding-left: 0;
	padding-top: 15px;
}

#personDetails .dt-pictureURL{
	border:solid 2px #222;
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
	border-radius:2%;
	width:170px; height:170px;
	margin-right:24px;
	margin-bottom:24px;
	background-color:#fff;
	cursor:default !important;
}



#personDetails .profile_preview {
	margin-right:24px;
	  -webkit-transition: opacity 500ms ease;
  -moz-transition: opacity 500ms ease;
  -ms-transition: opacity 500ms ease;
  -o-transition: opacity 500ms ease;
  transition: opacity 500ms ease; 
  cursor:pointer;
}


#personDetails .profile_preview:hover{
	opacity: 0.9;
}

#personDetails .profile_preview div.employee_name span {
	padding:0 2px;
	 background-image: linear-gradient(120deg, #ffdd00, #ffdd00);
  background-repeat: no-repeat;
  background-size: 100% 12%;
  background-position: 0 92%;
   -webkit-transition: background-size 500ms ease;
  -moz-transition: background-size 200ms ease;
  -ms-transition: background-size 200ms ease;
  -o-transition: background-size 200ms ease;
  transition: background-size 200ms ease; 
}

#personDetails .profile_preview:hover div.employee_name span {
	
 background-size: 100% 100%;

}

#personDetails .profile_preview a:hover {
	/*color:#fff !important;*/
}


#personDetails .profile_preview div div{
   font-size: 12px;
   text-align:center;
   margin-bottom:6px;
   font-weight:300 !important;
   width:95px; 
}

#personDetails .people{
	margin-top:60px;
	margin-bottom:30px;
}

#personDetails .img_employee_preview {
	border:solid 2px #222;
	background-size: 100%;
	background-repeat:no-repeat;
	background-position: center;
	border-radius:2%;
	width:95px; 
	height:95px;
	cursor:pointer;
}



.dataTables_length select{
  border: 1px solid #dddddd!important;
}

.dataTables_filter>label{
  display: inline-block;
  margin-bottom: 10px;
}

.dataTables_filter input{
  border: 1px solid #dddddd;
}

.dataTables_filter{
  margin-bottom: 10px;
}

table.dataTable{
  width: 100%!important;
}

@media only screen and (min-width: 1200px) {

#personDetails .modal-dialog {
	max-width:980px;
}



}

@media only screen and (max-width: 1200px) {
	
.dataTables_wrapper .dataTables_length select {
	 max-width: 165px;
	 padding-left:6px;
	 padding-right:30px;
	
}	


.tblResetButton {
	 max-width: 165px;
}

	
.dataTables_wrapper .dataTables_length select.added-select {
	 width: 130px;
	 
}


.dataTables_wrapper .dataTables_length select.added-select::after {
	background-color:transparent!important;
}


.dt-buttons .excelButton {

    padding: 12px 3px 10px 36px!important;

}

}


@media only screen and (max-width: 1080px) {
	
	#industryGuide-DT td span.att-ol { 
 float:none; 
 clear:left; 
 margin-top:6px; 
 margin-left:0px;
 margin-right:10px;
 display:block;
 max-width: 120px;
}


.dataTables_wrapper .dataTables_length select.added-select {
	 width: 110px;
	 
}

.dataTables_wrapper .dataTables_filter input {
	 width: 210px;
}

}

@media only screen and (max-width: 990px) {
.dataTables_wrapper .dataTables_length select {
	
   border-right:none!important;
    width: 100%!important;
	 max-width: unset;
	 padding-left:22px;

}



.dt-buttons .excelButton .feather {
left:unset;
}	
	





.dataTables_wrapper .dataTables_filter {
	margin-left:0!important;
	margin-right:0!important;
	margin-top:0!important;
	padding:0!important;
	border-right:0!important;
}

.dataTables_wrapper .dataTables_filter input {
	width:100%;
	border: solid 1px #ccc;
    border-right: none!important;
    border-top: none!important;
    border-left: none!important;
    border-bottom: solid 1px #ccc!important;
	padding: 14px 44px 13px 16px;
	margin-left:0;
	
}
.dataTables_filter svg {
	top: unset !important;
bottom: 1%!important;
}

#industryGuide-DT_wrapper .form-inline button {
	border-right:0!important;
}

.dt-buttons {
width:100% !important;

}

.dt-buttons .excelButton {
	border-left: 0px!important;
    border-bottom: solid 1px #ccc!important;
    padding: 12px 0 10px 14px!important;
	width:99.9%!important;
	font-size:16px!important;
	text-align:left!important;
	
}


.tblResetButton {
	
	width:100%!important;
	max-width: unset;
    border-bottom: solid 1px #ccc!important;
 	white-space: nowrap;
    padding: 10px 0 9px 14px!important;
	

}

.dataTables_info {

	clear: left!important;
	padding-top: 1em!important;
	margin-bottom: 16px!important;
	
}

}



@media only screen and (max-width: 690px) {
	tr:not(.section) .buyerlist-td-title {
    	/*display: block; */
    }
	
	#industryGuide-DT .unsort, .fixedHeader-floating .unsort {
	 display:none;
	 width:0;
	}

	#industryGuide-DT tr.section td {
		 font-size:16px;
		 padding-top: 8px;
		 line-height:1.6;
		
	}

	#industryGuide-DT tr td {
		  font-size:14px;
		  line-height:1.4;
		  padding-top: 6px;
	}

	#industryGuide-DT tr td:nth-child(4) {
		  display:none;
		 width:0;
	}

	#industryGuide-DT thead th,.fixedHeader-floating thead th {

	 line-height:1;
	 font-size:14px;
	 padding-right:20px;
	}

	.fixedHeader-floating thead th {
	 padding-left:12px!important;
	}


	#industryGuide-DT td span.att-ol { 
	max-width: 110px;
	}

	#industryGuide-DT  thead .sorting,
	#industryGuide-DT  thead .sorting_desc,
	#industryGuide-DT  thead .sorting_asc {
		background-size: auto 62%;
	}
	
	#personDetails .bio{
  
	width:95%; 
	padding-right:5%;
 
	}

	#personDetails .dt-pictureURL{
		
		width:100%; height:calc(100vw/5*2.5);
		border-radius:0;
		margin-right:0;

	}

	#personDetails .user_data{
		width: 100%;
	}


	#personDetails .row_contacts p{
	   width:100%;

	}

}